/*
Theme Name:     StrapPress Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       strappress
Version:        0.1.0
*/

@import url("../strappress/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800|Playfair+Display+SC:400,700,900');

/* SETUP
=====================================================================*/
	body{font-family:'Open Sans', sans-serif;font-weight:normal;font-size:14px;line-height:28px;overflow-x:hidden;color: #646464;background:#f6f6f6;max-width:100%;}
	#wrapper, .home #wrapper{margin:0 auto !important;padding:0 !important;}
	a, a:hover, a:focus, button:focus{outline:0 !important;text-decoration:none;}
	.clearfix{clear:both;}
	p{margin-bottom: 25px;z-index:3;}
	.row{position:relative;}
	.social-icons a{display: inline-block;margin-right: 8px;}
	.social-icons .fa{height:40px;width:40px;font-size:16px;line-height:39px;margin:0;color:#fff;border-radius:100%;border:2px solid rgba(255,255,255,.2);text-align:center;transition: all .4s; -webkit-transition: all .4s;position: relative;}
	.tbl{display:table;}
	.aligncenter{margin:0 auto;}
	.tbl .inner{display:table-cell;vertical-align:middle;}
	.cl{padding-right:30px;}
	.cr{padding-left:30px;}
	hr{background: #68ceff;color: #68ceff;height: .04em;margin:0 0 1em;}
	ul{display:inline-block;margin-bottom:25px;}
	img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full{margin:0 auto;}
	ul.owl-carousel{padding-left:0;margin-bottom:0;}
	#header .logo-text, #header2 #logo img {display: none;}

/* ELEMENTS
=====================================================================*/

	/* =Colors
	-------------------------------------------------------------------------------------------------------------------*/
	.graybg{background-color:#f3f1f1;}
	.ltgray-bg{background-color:#eaeaea;}
	.green-bg{background-color:rgba(180, 190, 129,.5);}
	.white{color:#fff;}

	/* =Buttons
	-------------------------------------------------------------------------------------------------------------------*/
	.btn, .post-entry a, .read-more{display:inline-block;font-size:14px;padding:8px 15px;border-radius:19px;text-decoration:none !important;text-align:center;transition:all .4s ease-in-out; -webkit-transition:all .4s ease-in-out;z-index:3;position:relative;}
	.btn-green, .read-more{background:rgb(180, 190, 129);color:#fff;padding:8px 25px;border:2px solid transparent;}
	.btn-greenborder{border:2px solid rgba(180, 190, 129,.3);color:rgb(180, 190, 129);}
	.btn-border{border:2px solid rgba(255,255,255,.3); background:transparent; color:#fff;}
	.read-more{width:145px;display:inline-block;}
	.read-more a{color:#fff !important;text-decoration:none !important;}

	.btn-border:hover{color:#fff;border-color:#fff;}
	.btn-green:hover, .read-more:hover{border:2px solid #fff;color:#fff;}

	/* =Headings
	-------------------------------------------------------------------------------------------------------------------*/
	h1, h2, h3, h4, h5, h6{margin:0;font-family: 'Playfair Display', serif;}
	h1{font-size:4.5em;color: #333;font-weight:300;}/*98px*/
	h2{font-size:3.75em;color: #68ceff;}/*63px*/
	h3, .sidebar .widget-title, .sidebar .widget-title-home h3{font-size:2em;font-weight:300;margin-bottom:10px;font-family: 'Open Sans', sans-serif;}/*55px*/
	h4{font-size: 1.3em;font-weight: 600;}
	h5{font-size:1em;font-weight: 600;}/*24px*/
	h6{font-size:1em;}/*30px*/
	h1.border, h3.border{text-align:center;position:relative;font-family:'Playfair Display', serif;font-weight:300;color:#333;}
	h1.border:after, h3.border:after{content:'';display:block;width:150px;height:2px;background:rgb(180, 190, 129);margin:30px auto;}

	/* =Padding
	-------------------------------------------------------------------------------------------------------------------*/
	.pad-v-xs{padding-top:15px;padding-bottom:15px;}
	.pad-v-sm{padding-top:2.5vw;padding-bottom:2.5vw;}
	.pad-v-md{padding-top:5vw;padding-bottom:5vw;}
	.pad-v-lg{padding-top:8.333333vw;padding-bottom:8.333333vw;}
	.pad-xs{padding:15px;}
	.pad-sm{padding:30px;}
	.pad-md{padding:5vw}
	.pad-lg{padding:8.333333vw;}
	.nopad-bottom .pad-v-md{padding-bottom:0;}

	/* =Text Align
	-------------------------------------------------------------------------------------------------------------------*/
	.text-left{text-align:left;}
	.text-center{text-align:center;}
	.text-right{text-align:right;}

	/* =Media
	-------------------------------------------------------------------------------------------------------------------*/
	.img.border-right, .img.border-left{display:inline-block;position:relative;}
	.img.border-right:before, .img.border-right:after, .img.border-left:before, .img.border-left:after{content:'';position:absolute;top:10px;}
	.img.border-right:before{left:10px;z-index:3;height:calc(100% - 10px);width:calc(100% - 10px);border-top:2px solid #fff;border-left:2px solid #fff;}
	.img.border-right:after{left:10px;z-index:2;height:100%;width:100%;border:2px solid rgb(180, 190, 129);}
	.img.border-left:before{right:10px;z-index:3;height:calc(100% - 10px);width:calc(100% - 10px);border-top:2px solid #fff;border-right:2px solid #fff;}
	.img.border-left:after{right:10px;z-index:2;height:100%;width:100%;border:2px solid rgb(180, 190, 129);}
	.ltgray-bg .img.border-left:before{border-color:#eaeaea;}

	.greencol-left:before, .greencol-right:before, .graycol-left:before, .graycol-right:before, .whitecol-left:before, .whitecol-right:before{content:'';position:absolute;top:0;width:16.66666666vw;height:100%;display:inline-block;}
	.greencol-left:before{left:0;background:rgba(180, 190, 129,.5);}
	.greencol-right:before{right:0;background:#eaeaea;background:rgba(180, 190, 129,.5);}
	.graycol-left:before{left:0;background:#eaeaea;}
	.graycol-right:before{right:0;background:#eaeaea;}
	.whitecol-left:before{left:0;background:#f6f6f6;}
	.whitecol-right:before{right:0;background:#f6f6f6;}

/* SECTIONS
=====================================================================*/
	/* =Header
	-------------------------------------------------------------------------------------------------------------------*/
	#header{position: absolute;top: 0;left: 0;width: 100%;padding-top: 0;z-index: 9;height: 195px;background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(1,2,2,0.75) 1%, rgba(125,185,232,0) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(1,2,2,0.75) 1%,rgba(125,185,232,0) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(1,2,2,0.75) 1%,rgba(125,185,232,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#007db9e8',GradientType=0 );}
	#header .social-icons{position:absolute;top:50px;left:8.333333333%;}
	#header .btn{position:absolute;top:50px;right:8.333333333%;width:245px;overflow:hidden;}
	#header .btn .fa{display:none;margin-right:10px;}
	#header .btn strong{color:rgb(180, 190, 129);}
	#header .ubermenu {margin: 0 auto;display: block;position:absolute;top:140px;left:8.33333333%;width:83.333333334%;border-top:1px solid rgba(255,255,255,.2) !important;}
	#header{-webkit-transition: all .5s ease-in;transition: all .5s ease-in;}
	#logo{padding:0;max-width:100%;margin:0;position:absolute;top: 30px;left: calc(50% - 130px);}
	#logo a{font-family: 'Playfair Display SC', serif;font-size: 100px;color: #fff;font-weight: 200;letter-spacing: -14px;line-height: 8px;}
	#logo a span{display:block;font-size:13px;font-family:'Open Sans', sans-serif;letter-spacing:normal;font-weight:400;text-align:center;position:relative;top:1px;right:-3px;color:#eaeaea;}
	#header2.fixed{background:rgba(180, 190, 129,.9);height:60px;padding:0;-webkit-box-shadow:0px 5px 15px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 5px 15px 0px rgba(0,0,0,0.1);box-shadow:0px 5px 15px 0px rgba(0,0,0,0.1);position:fixed;top:-90px;left: 0;right: 0;z-index:999;transition:0.4s top cubic-bezier(.3, .73, .3, .74);display:block;}
	#header2.fixed #logo{left:10px;top:25px;}
	#header2.fixed #logo a{font-size: 60px;letter-spacing: -8px;line-height: 0px;}
	#header2.fixed #logo span{display:none;}
	#header2.fixed .ubermenu{width: 77%;margin: 0;left: 175px;}
	#header2.fixed .btn{position:absolute;right:10px;top:10px;width:40px;height:40px;}
	#header2.fixed .btn .fa{display: block;position: relative;left: -4px;top: 2px;font-size: 18px;}
	#header2.fixed .btn strong, #header2.fixed .btn span{display:none;}
	#header2.fixed .social-icons{position:absolute;right:55px;top:10px;}
	#header2.fixed.slideDown{top:0;}

	.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop{background:rgba(180, 190, 129,.9);}
	.ubermenu-main .ubermenu-submenu-type-flyout > .ubermenu-item-normal > .ubermenu-target{padding-top: 5px !important;padding-bottom: 5px !important;}
	.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{font-weight:700 !important;color:#fff !important;}
	.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{color: rgb(180, 190, 129) !important;}
	#header2.slideDown .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, #header2.slideDown .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{color: #333 !important;}
	.page-header{height:500px !important;border:none;}
	.page-header .info{margin-top:150px !important;}
	.page-header h1, .page-header h4{text-align:center !important;-webkit-animation:tracking-in-expand 1.6s cubic-bezier(.215,.61,.355,1.000) 1s both;animation:tracking-in-expand 1s cubic-bezier(.215,.61,.355,1.000) 1.6s both;}
	.page-header h4{color:rgb(180, 190, 129);text-transform:uppercase;letter-spacing:2px;}

	/* =Footer
	-------------------------------------------------------------- */
	#footer {position:relative;color: #fff;padding:0;}
	#footer a{color:#fff;}
	#footer .map-container{padding-top:5vw;padding-bottom:5vw;overflow:hidden;}
	#footer #map{height:100%;width:100%;position:absolute;top:0;left:0;z-index:1;}
	#footer #map:before{content:'';display:block;height:100%;width:100%;background:rgba(180, 190, 129,.3);position:absolute;top:0;left:0;z-index:2;}
	#footer .info{position:relative;z-index:3;background: rgba(0,0,0,.3);padding:20px;}
	#footer .info div{margin-bottom:15px;}
	#footer .info div:last-child{margin-bottom:0;}
	#footer .info strong{display: block;font-family: "Playfair Display SC";font-weight: 300;font-size: 18px;}
	#footer .info .cl p{line-height: 1.4em;font-size: 14px;border-top: 1px solid rgba(255,255,255,.5);border-bottom: 1px solid rgba(255,255,255,.5);padding: 10px;margin: 15px 0;}
	#footer h3{margin-bottom: 0px;color: #fff;font-size: 3.5em;font-family: "Playfair Display SC";font-weight: 300;letter-spacing: -2px;}
	#footer .wpcf7-text, #footer .wpcf7-textarea{width: 100%;background: transparent;border:none;border-bottom: 1px solid #fff;color: #fff;padding: 10px 0;}
	#footer .wpcf7-textarea{height:135px;}
	#footer span.wpcf7-not-valid-tip{color: #fff;font-size: 12px;line-height: 12px;background: rgba(180, 190, 129,.9);padding: 8px;}
	#footer ::-webkit-input-placeholder{color:#fff;}
	#footer ::-moz-placeholder{color:#fff;}
	#footer :-ms-input-placeholder{color:#fff;}
	#footer :-moz-placeholder{color:#fff;}
	#footer .social{display:inline-block;}
	#footer .social-icons{margin: 0 !important;padding: 0;}
	#subfooter{background:rgba(180, 190, 129,.9);}
	.copyright{padding-top:15px;padding-bottom:15px;font-size:12px;text-align:center;color:#fff;}
	.copyright .incredible-marketing-logo{-webkit-border-radius: 50%;border-radius: 50%;background-color: #A71478;border-color: #A71478;-webkit-transition: all .2s;transition: all .2s;display: inline-block; width:15px;height:15px;}
	.copyright .incredible-marketing-logo svg{display: block;position: relative;width:1.5rem;fill: #fff;-webkit-transition: all .2s;transition: all .2s;}
	.copyright a:hover .incredible-marketing-logo{-webkit-animation: pop .5s;animation: pop .5s;}

	/* =Homepage
	-------------------------------------------------------------------------------------------------------------------*/
	#hero{height:100vh;padding:0;display: -webkit-box!important;display: -ms-flexbox!important;display: flex!important;-webkit-box-pack: center!important;-ms-flex-pack: center!important;justify-content: center!important;-webkit-box-align: center!important;-ms-flex-align: center!important;align-items: center!important;overflow:hidden;margin:0;}
	#hero .inner{display:table-cell;vertical-align:middle;}
	#hero img{position:absolute;top:0;left:0;min-width:100vw;min-height:100vh;height:auto;width:auto;max-width:none;z-index:-1;-webkit-animation:kenburns-top 20s ease-out both;animation:kenburns-top 20s ease-out both}
	#hero video{position: absolute;top: 50%;left: 50%;min-width:100vw;min-height:100vh;width: auto;height: auto;z-index:1;transform: translateX(-50%) translateY(-50%);background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;background-size: cover;}
	#hero:before{content:'';display:block;position:absolute;top:0;left:0;z-index:2;height:100vh;width:100%;background:rgba(0,0,0,0.1);}
	#hero .inner .info{display:block;position:relative;width:auto;margin:0 auto;z-index:2;}
	#hero .inner .info h1{font-size: 79px;font-weight: 400;color: rgb(255, 255, 255);font-family: "Playfair Display SC";line-height: 79px;margin-bottom:10px;text-transform:none;text-align:center;}
	#hero .inner .info .row:first-of-type{border-top: 1px solid rgba(255,255,255,.3);width: 800px;margin: 0 auto;}
	#hero .inner .info .row:first-of-type div{text-align:center;font-size: 21px;line-height: 24px;font-weight: 300;color: rgb(180, 190, 129);font-family: "Open Sans";padding:5px;}
	#hero .inner .info .row:first-of-type div:first-child{border-right:1px solid rgba(255,255,255,.3);}
	#hero .inner .info .row:last-of-type div{padding:0 20px;margin-top:30px;}
	#hero .inner .info .btn{padding:8px 40px;}
	#hero #procedures{margin:0;padding:0;position:absolute;bottom:3vw;left: 8.33333333vw;width: 83.333333334vw;z-index:9;}
	#hero #procedures ul{margin:0;padding:0;list-style-type:none;}
	#hero #procedures h3{color:#fff;font-size: 18px;font-weight: normal;height:40px;}
	#hero #procedures h3:before{content:'';display:inline-block;height:13px;width:13px;background:rgb(180, 190, 129);margin-right:10px;}
	#hero #procedures p{font-size:14px;color:#fff;line-height:1.7em;}
	#hero #procedures .item{padding:25px;}
	#hero #procedures .owl-stage .owl-item:nth-child(1){background:rgba(180, 190, 129,.7);}
	#hero #procedures .owl-stage .owl-item:nth-child(2){background:rgba(180, 190, 129,.5);}
	#hero #procedures .owl-stage .owl-item:nth-child(3){background:rgba(180, 190, 129,.3);}
	#hero #procedures .owl-stage .owl-item:nth-child(4){background:rgba(180, 190, 129,.1);}
	#hero #procedures .owl-nav{position:absolute;top:40%;left:-40px;width:calc(100% + 80px);}
	#hero #procedures .owl-nav [class*=owl-]{position:absolute;background: transparent;color: rgb(180, 190, 129);font-size: 35px;padding:0;margin:0;}
	#hero #procedures .owl-nav .owl-next{right:0;}
	#hero #procedures .owl-nav .owl-prev{left:0;}
	#hero #procedures .owl-dots{display:none;}

	/* Procedures Rotator
		-------------------------------------------------------------------------------------------------------------------*/
	#p-rotator{margin-left:-15px;}
	#p-rotator .item{position:relative;width:480px;overflow:hidden;}
	#p-rotator .item img{margin:0;}
	#p-rotator .item h3{position: absolute;bottom:-35px;margin:0;right: 10px;opacity:0;color: #fff;z-index: 3;font-size: 16px;font-weight: 400;text-transform: uppercase;letter-spacing: 0px;text-align:right;transition:bottom .3s .6s linear;}
	#p-rotator .owl-item.center h3{bottom:10px;opacity:1;}
	#p-rotator .item a{display:block;position:absolute;top:0;left:0;height:100%;width:100%;z-index:3;}
	#p-rotator:after{content:'';display:block;height:100%;width:33.3333%;background:red;}
	#p-rotator .owl-nav{margin: 0;position: absolute;top: 0;right: 0;z-index: 4;background: #f6f6f6;width:7vw;height: 100%;}
	#p-rotator .owl-nav [class*=owl-]{position:absolute;left:30px;background: transparent;color: rgb(180, 190, 129);font-size: 35px;}
	#p-rotator .owl-nav .owl-prev{top: calc(50% + 20px);}
	#p-rotator .owl-nav .owl-next{top: calc(50% - 20px);}
	#p-rotator .owl-dots{display:none;}

	.procedures{overflow:hidden;margin-top:5vw;margin-bottom:5vw;}
	.procedures .info{width:40%;float:left;padding:0 5vw;color: #666;display:table;height:500px;}
	.procedures .info .inner{display:table-cell;vertical-align:middle;}
	.procedures-rotator{width:60%;float:left;}
	.procedures-rotator .owl-nav{position:absolute;top:50%;left:0;transform: translate-x(-50%);width:100%;z-index:10;}
	.procedures-rotator .owl-nav [class*=owl-]{position:absolute;background: transparent;color: rgb(180, 190, 129);font-size: 35px;}
	.procedures-rotator .owl-nav .owl-next{right:0;}
	.procedures-rotator .owl-nav .owl-prev{left:0;}
	.procedures-rotator .owl-dots{display:none;}
	.procedures-rotator .item{height:500px;overflow:hidden;filter: grayscale(0);transition:all .3s linear;}
	.procedures-rotator .item:hover{filter: grayscale(75%);}
	.procedures-rotator .item::before{content:'';display:block;height:100%;width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(1);background:rgba(180, 190, 129,0);transition:all .3s linear;}
	.procedures-rotator .item:hover::before{transform:translate(-50%,-50%) scale(1);background:rgba(180, 190, 129,.8);}
	.procedures-rotator .item img{-webkit-transition-duration: 3s;transition-duration: 3s;-webkit-transform: scale(1);transform: scale(1);width: 100%;height: auto;}
	.procedures-rotator .item:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}
	.procedures-rotator .item h3{position: absolute;bottom: 15px;margin: 0;text-align: center;display: block;width: 100%;text-transform: uppercase;font-size: 20px;padding: 0;}
	.procedures-rotator .item:hover h3{font-weight:400;}
	.procedures-rotator .item .excerpt{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 70%;opacity: 0;transition: all .3s linear;text-align:center;}
	.procedures-rotator .item:hover .excerpt{opacity:1;}
	.procedures-rotator .item .btn{position:absolute;bottom:75px;left:50%;transform: translateX(-50%);opacity:0;}
	.procedures-rotator .item:hover .btn{bottom:85px;opacity:1;}

	/* Call To Action 
		-------------------------------------------------------------------------------------------------------------------*/
	.cta p{margin:0;}
	.cta a{font-weight:bold;margin-left:30px;}

	/* Procedures Page
	-------------------------------------------------------------------------------------------------------------------*/
	.procedure-content{padding-right:0 !important;}
	.img.alignleft{margin:0 3vw 20px -14.666667vw;}
	.img.alignleft img{width:20vw;}

	/* Related Posts
	-------------------------------------------------------------------------------------------------------------------*/
	.related-posts ul{list-style-type:none;}
	.related-posts h3{font-size: 2em;font-family: "Playfair Display SC";margin-bottom: 30px;}
	.related-posts h4{min-height:70px;}
	.related-posts h4 a{font-size: 1em;font-weight: 300;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;color:rgb(180, 190, 129);}
	.post-img{padding:0 !important;}
	.related-posts li .post-excerpt p:first-of-type{line-height:1.5em;margin: 0;min-height: 215px;}
	.related-posts li .post-excerpt p:last-of-type{display:none;}
	.related-posts .owl-dots{margin-top:20px;}
	.related-posts .owl-nav{position:absolute;top:calc(50% - 11px);margin:0;width:calc(100% + 80px);left:-40px;}
	.related-posts .owl-nav [class*=owl-]{margin:0;border-radius:0;position:absolute;}
	.related-posts .owl-nav .owl-next{right:0;}
	.related-posts .owl-nav .owl-prev{left:0;}

	/* TESTIMONIALS ROTATOR
	-------------------------------------------------------------------------------------------------------------------*/
	.testimonials-rotator .item img{width:auto !important;border-radius:50%;}

	/* Blog Posts (index.php)
	-------------------------------------------------------------------------------------------------------------------*/
	article{clear:both;}
	article h1{word-break: break-word;font-size: 2em;font-weight: 300;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;}
	article h1 a{color:#666;}
	.post-meta{clear:none;margin-bottom:20px;font-size:12px;text-transform:uppercase;font-family: "myriad-pro",sans-serif;}
	.post-meta > span{margin-right:20px;}
	.post-meta .fa{margin-right:5px;}

	/* Sidebar
	-------------------------------------------------------------------------------------------------------------------*/
	.sidebar{text-align:center;padding-left:0 !important;}
	.sidebar ul{display:block;padding-left:0;text-align:left;border-left:2px solid #eaeaea;list-style-type:none;}
	.sidebar .widget-wrapper li{border-bottom:1px dashed #eaeaea;transition:all .6s linear;}
	.sidebar .widget-wrapper li:hover{background:rgb(186, 195, 140);}
	.sidebar .widget-wrapper li:hover a{color:#fff;}
	.sidebar .widget-wrapper li a{padding:6px 8px;color:rgb(186, 195, 140);}
	.sidebar .widget-wrapper li.current_page_item{background:#eaeaea;}
	.sidebar .widget-wrapper li.current_page_item a{font-weight:bold;background:#eaeaea;color:#999;}
	.sidebar > div > ul li{border-bottom:1px dashed #eaeaea;transition:all .6s linear;}
	.sidebar > div > ul li:hover{background:rgb(186, 195, 140);}
	.sidebar > div > ul li:hover a{color:#fff;}
	.sidebar > div > ul li a{padding:6px 8px;display:block;color:rgb(186, 195, 140);}
	.sidebar > div > ul .current_page_item a{font-weight:bold;background:#eaeaea;color:#999;}
	.sidebar-gallery{background: #eaeaea;padding: 15px;line-height:1em;}
	.mini-gallery .owl-dots{display:none;}
	.mini-gallery .owl-nav{position:absolute;top:calc(50% - 11px);margin:0;width:100%;}
	.mini-gallery .owl-nav [class*=owl-]{margin:0;border-radius:0;position:absolute;}
	.mini-gallery .owl-nav .owl-next{right:0;}
	.mini-gallery .owl-nav .owl-prev{left:0;}
	.mini-gallery{margin-bottom:0;}

	/* Sidebar
	-------------------------------------------------------------------------------------------------------------------*/
	.wpcf7{margin-top:15px;}
	.wpcf7-text, .wpcf7-textarea{width: 100%;background: transparent;border:none;border-bottom: 1px solid rgb(180, 190, 129);color: #666;padding: 10px 0;}
	.wpcf7-textarea{height:135px;}
	input:focus, textarea:focus, area:focus{outline: 0;background: transparent;}

	/* =Keyframes
	-------------------------------------------------------------------------------------------------------------------*/
	@-webkit-keyframes pop{0%{-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;-webkit-transform: scale(1);transform: scale(1); }33%{-webkit-transform: scale(1.25);transform: scale(1.25);}66%{-webkit-transform: scale(0.75);transform: scale(0.75);}100%{-webkit-transform: scale(1);transform: scale(1);}}
	@-webkit-keyframes focus-in-expand{0%{letter-spacing:-.5em;-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}@keyframes focus-in-expand{0%{letter-spacing:-.5em;-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}
	@-webkit-keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}@keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}
	@-webkit-keyframes kenburns-top-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top}}@keyframes kenburns-top-right{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:84% 16%;transform-origin:84% 16%}100%{-webkit-transform:scale(1.25) translate(20px,-15px);transform:scale(1.25) translate(20px,-15px);-webkit-transform-origin:right top;transform-origin:right top}}
	@-webkit-keyframes kenburns-top{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}@keyframes kenburns-top{0%{-webkit-transform:scale(1) translateY(0);transform:scale(1) translateY(0);-webkit-transform-origin:50% 16%;transform-origin:50% 16%}100%{-webkit-transform:scale(1.25) translateY(-15px);transform:scale(1.25) translateY(-15px);-webkit-transform-origin:top;transform-origin:top}}

/* BREAKPOINTS
=====================================================================*/
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1440px){
	#hero .inner .info h1{font-size: 65px;line-height:56px;}
	#hero #procedures{bottom:20px;}
	#hero #procedures .item{padding:15px;}
	#hero #procedures h3{height:auto;margin-bottom:15px;}
	#hero #procedures p{margin-bottom:15px;}
	#hero #procedures .owl-nav{width:100%;left:0;}
	#hero #procedures .owl-nav .owl-prev{left: -5%;}
	#hero #procedures .owl-nav .owl-next{right: -5%;}
	h3{font-size:2.5em;}
	#procedures{bottom:25px;}
	#procedures .item{padding:15px;}
	.ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target{padding-right: 20px !important;}
	.ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:after{right: 5px !important;}
	body:not(.home) #hero .inner .info h1{font-size: 50px;line-height: 56px;}
	.page-header{height:400px !important;}
	.page-header .info{margin-top:200px !important;}
}

@media only screen and (max-width: 1280px){
	#header2.fixed .ubermenu{width:73%;}
}

@media only screen and (max-width : 1200px){
	#header .ubermenu{width:calc(100% - 40px);left:20px;}
	#header2.fixed .social-icons{display:none;}
	#header2.fixed .ubermenu{width: 77%;}
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{font-size:14px !important;}
	.cta a{margin:20px 30px 0;}
	#header .social-icons{left:20px;}
	#header .btn{right:20px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){
	h3{font-size: 1.5em;}
	body:not(.home) #hero .inner .info h1{font-size:50px;}
	#header #logo{padding: 0;}
	#header .btn{width:190px;top:20px;}
	#header .btn strong{display:block;}
	#header .social-icons{right: 10px;top: 90px;left: initial;}
	#header2.fixed #logo{left:70px;}
	.taptap-main-inner-inner{padding-top:145px;}
	.taptap-widgets-wrapper .widget a{text-decoration:none;}
	.taptap-menu-button-wrapper{top:3px;}
	#hero .inner .info{width:85%;}
	.procedures .info{width:80%;}
	.procedures-rotator .item h3{font-size:16px;}
	.img.alignleft{margin: 0 3vw 20px -18vw;}
	.img.alignleft img{width: 25vw;}
	.procedures .info{width: 100%;}
	.procedures-rotator{width:100%;}
	#hero .inner .info .row:first-of-type{width:100%;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
	h1{font-size:4em;}
	.cr{padding-left:15px;}
	.cl{padding-right:15px;}
	.graycol-left:before, .greencol-left:before, .graycol-right:before{width:100%;}
	.whitecol-right:before, .whitecol-left:before{display:none;}
	.graycol-left:before, .greencol-left:before, .graycol-right:before{width:100%;}
	.whitecol-right:before, .whitecol-left:before{display:none;}
	#header .btn{width: 90%;top: 140px;}
	#header .btn strong{display: inline-block;}
	#header .social-icons{display:none;}
	#hero .inner .info .row:first-of-type div:first-child{border-right:none;}
	.procedures{margin-top:0;margin-bottom:0;}
	#hero #procedures{width:100vw;left:0;bottom:0;}
	#hero #procedures .owl-nav{top: calc(100% - 70px);left: calc(100% - 110px);width: 100px;}
	#hero #procedures .owl-nav [class*=owl-]{color:#fff;}
	.pad-v-md{padding-top:10vw;padding-bottom:10vw;}
	body:not(.home) #header .btn{right: initial;left: 50%;transform: translate(-50%,0);display:inline-block;}
	.img.alignleft{margin: 0 auto 20px;float: none;}
	.img.alignleft img{width: 100%;}
.procedure-content{padding-right: 15px !important;}
	.sidebar{padding-left:15px !important;background:#fff;}
.pad-md {
    padding: 10vw 0;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px){
	.taptap-by-bonfire ul li a{font-size: 24px;letter-spacing: 0px;font-weight: 300;}
	#logo{left: calc(50% - 142px);top:40px;}
	#logo a{font-size: 80px;letter-spacing: -11px;}
	#hero{height: calc(100vh + 250px);}
	body.home #hero .inner .info{top:-100px;}
	#hero .inner .info h1{font-size: 50px;line-height: 42px;}
	#hero .inner .info .row:last-of-type div{padding: 0 5px;}
	#hero #procedures h3{font-size: 16px;margin: 0;}
	#hero #procedures p{font-size: 14px;margin-bottom: 5px;}
	h1.border:after, h3.border:after{margin:10px auto;}
	.procedures-rotator .item{height:100vh;}
	.cta a{margin: 20px auto 0;}
	#footer h3{font-size:3em;}
}























